footer {
      background: #1e1d26;
      color: white;
      padding: 45px 24px;
    }

    .footer-inner {
      max-width: 1200px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      gap: 30px;
    }

    footer p {
      color: #aaa8b5;
      max-width: 450px;
      margin-top: 8px;
    }

    .footer-links {
      display: flex;
      gap: 25px;
    }

    .footer-links a {
      color: #ccc;
      text-decoration: none;
      font-size: .9rem;
    }